*-----------------------------BODY----------------------------*/

body {
  background-color: #ffffff;
  padding:          0px;
  font:		    12px 'LatoRegular', Arial, sans-serif;
  line-height:      17px;
}

#content {
  width:            100%;
  margin:           0px;
  overflow:         visible;
}

/*div.container {
  width:            1000px;
  margin:           0px auto 0px auto;
}*/

#map_canvas div {
  overflow:         visible;
}

/*-----------------------------LINKS----------------------------*/

a {
  color:            #333;
  font:		    12px 'LatoBold', Arial, sans-serif;
  text-decoration:  none;
cursor: pointer;
}

a:hover, a:active {
  color:            #333;
  text-decoration:  underline;
}

a.more {
  display:          block;
  float:            right;
  text-align:       right;
  font:		    12px 'LatoBold', Arial, sans-serif;
  line-height:      12px;
  padding:          0px 0px 0px 15px;
  margin:           3px 10px 18px 0px;
  background:       transparent url(/images/general/more.png) no-repeat left center;
}

.under {
	text-decoration:  underline;
}

#side_menu {
  margin:           2px 15px 10px 11px;
  padding:          0px;
  list-style:       none;
}

#side_menu li {
  background:       transparent url(/images/general/more.png) no-repeat left center;
  padding:          0px 0px 0px 20px;
}

#side_menu a {
  display:          block;
  border:           1px solid #d5304e;
  border-width:     0px 0px 1px 0px;
  padding:          7px 0px 7px 0px;
  font:		    12px 'LatoBold', Arial, sans-serif;
}

#side_menu li.last a {
  border-width:     0px;
}

.signofflink {
  font:	    12px 'LatoBold', Arial, sans-serif;
    color:            #333;
  line-height:      17px;
  text-decoration:  none;
}

.signofflink:hover {
  font:	    12px 'LatoBold', Arial, sans-serif;
    color:            #333;
  line-height:      17px;
  text-decoration:  underline;
}

/*-----------------------------TEXT----------------------------*/

h1 {
  padding:          14px 0px 6px 0px;
  font:		   26px 'LatoLight', Arial, sans-serif;
  line-height:      22px;
  color:            #007a8a;
  border-bottom: 1px solid #cacacb;

}

h2 {
  padding:          16px 10px 6px 10px;
  font:		    14px 'LatoRegular', Arial, sans-serif;
  line-height:      16px;
  color:            #007a8a;
  border-bottom: 1px solid #cacacb;
}

.post-title h2 {
  padding:          16px 10px 6px 10px;
  font:		    14px 'LatoRegular', Arial, sans-serif;
  line-height:      16px;
  color:            #007a8a;
  border-bottom: 1px solid #cacacb;
}


h3 {
  padding:          5px 0 20px 0;
  font:		    20px 'LatoRegular', Arial, sans-serif;
  line-height:      24px;
  color:            #502c80;
}

h3 a{
  padding:          5px 0 0 0;
  font:		    20px 'LatoRegular', Arial, sans-serif;
  line-height:      24px;
  color:            #502c80;
  text-decoration:none;
  font-weight:800;
}

h4 {
	margin-top:16px;
	padding:          0px 0px 8px 0px;
  font:		    16px 'LatoRegular', Arial, sans-serif;
  line-height:      18px;
  color:            #007a8a;
    border-bottom: 1px solid #cacacb;
}

h4 a{
	padding:          0px 0px 8px 0px;
  font:		    16px 'LatoRegular', Arial, sans-serif;
  line-height:      12px;
  color:            #007a8a;

}

p {
  text-align:       left;
  padding:          0px 16px 10px 0px;
  color:			#666;
}

.red {
  color:			#F30;
  font-weight:bold;
}

.cookie {
	color:			#999;
	font:		    11px 'LatoRegular', Arial, sans-serif;
}

.undermenu {
	line-height:	14px;
	padding:          0px 12px 7px 12px;
  	border-bottom: 1px solid #cacacb;
}

.undermenu1 {
	line-height:	14px;
	padding:          4px 12px 7px 12px;
  	border-bottom: 1px solid #cacacb;
}

.undermenu3 {
	font:		    12px 'LatoBold', Arial, sans-serif;
	line-height:	14px;
	padding:          4px 0px 12px 0px;
  	border-bottom: 1px solid #cacacb;
}

.undermenu3 strong {
	font:		    14px 'LatoBold', Arial, sans-serif;
	line-height:	14px;
	padding:          4px 0px 12px 0px;
}

ul {
	color:			#666;
	margin:           10px 0px 0px 0px;
  	padding:          0px 0px 0px 0px;
  	list-style-position: inside;
}

ul.graven-back {
  background-color: #ffffff;
  background-image:url(../images/layout/graven-back.gif);
  background-position:bottom left ;
  background-repeat: no-repeat;
  padding:10px 10px 10px 10px;
}

ul.graven-back li {
  margin-bottom:9px;

}


li {
	color:			#666;
}

ul.newsletter-list li, ul.newsletter-list li a  {
  font-size:16px;
  margin-bottom:10px;

}


ul.middle-list  {
	color:			#666;
	margin:           10px 0px 10px 0px;
  padding:          0px 0px 0px 0px;
  list-style-position: outside;
}

ul.middle-list ul  {
	color:			#666;
	margin:           0px 0px 0px 0px;
  padding:          0px 0px 0px 0px;
  list-style-position: outside;
}

ul.middle-list > li {
  margin:           0px 0px 2px 20px;
  padding:          0px 0px 0px 0px;
	color:			#666;
}

ol.middle-list {
	color:			#666;
	margin:           10px 0px 0px 0px;
  padding:          0px 0px 0px 0px;
  list-style-position: outside;
}

ol.middle-list > li {
  margin:           0px 0px 20px 20px;
  padding:          0px 0px 0px 0px;
	color:			#666;
}


ol.middle-list li.arrow-down {
  border:0px solid red;
  padding: 10px 10px 36px 10px;
  background-color: #7e9d1b;
  background-image:url(../images/layout/down-arrow-white.png);
  background-position:96% 92% ;
  background-repeat: no-repeat ;
  margin:0px 0px 15px 0px;
  font-size: 15px;
  line-height: 21px;
  border:1px solid #9ebd3c;
  list-style-position: inside;
  border-radius:6px 6px 6px 6px;
  color:#ffffff;
}

li.arrow-down ul li, li.arrow-down ol li, li.arrow-down p {

  color:#ffffff;
}

ol.middle-list li.arrow-down:nth-child(2) {
  background-image:none;
  padding-bottom: 10px;
  background-image:url(../images/layout/down-arrow-white.png);
  background-position:96% 92% ;
  background-repeat: no-repeat ;
  background-color: #1a8896;
  border:1px solid #1a8896;
  color:#ffffff;
}

ol.middle-list li.arrow-down:nth-child(3) {
  background-image:none;
  padding-bottom: 10px;
  background-image:url(../images/layout/down-arrow-white.png);
  background-position:96% 92% ;
  background-repeat: no-repeat ;
  background-color: #d56e1a;
  border:1px solid #d56e1a;
  color:#ffffff;
}
ol.middle-list li.arrow-down:nth-child(4) {
  background-image:none;
  padding-bottom: 10px;
  background-image:url(../images/layout/down-arrow-white.png);
  background-position:96% 92% ;
  background-repeat: no-repeat ;
  background-color: #2c4886;
  border:1px solid #2c4886;
  color:#ffffff;
}

ol.middle-list li.arrow-down:last-child {
  background-image:none;
  padding-bottom: 10px;
  background-color: #1980cf;
  border:1px solid #1980cf;
  color:#ffffff;
}

ol.middle-list li.arrow-down strong {
  font-size: 15px;
    color:#ffffff;
}

.fa {color: #502d81;}


.red {
  color:            #d5304e;
}

.signoff {
    font:	    12px 'LatoBold', Arial, sans-serif;
    color:            #502c80;
  line-height:      17px;
}

.smallprint {
    font:	    12px 'LatoRegular', Arial, sans-serif;
  line-height:      17px;
}

.smallprint2 {
    font:	    11px 'LatoRegular', Arial, sans-serif;
  line-height:      17px;
	color: #000;
}

.sidecontact {
	font:	    12px 'LatoBlack', Arial, sans-serif;
	color:            #e9bd3c;
	line-height:	24px;
}

.fakelink {
	  color:            #333;
 	 font:		    12px 'LatoBold', Arial, sans-serif;
}

.highlight {
	  color:            #666;
 	 font:		    12px 'LatoBlack', Arial, sans-serif;
}

strong {
	    font:	    12px 'LatoBold', Arial, sans-serif;
    color:            #000;
  line-height:      17px;
}

em {
    font:	    	12px 'LatoBoldItalic', Arial, sans-serif;
    color:            #333;
  line-height:      17px;
}

.right {
	text-align:right;
	padding: 0px;
}

.rightspan {
	float:right;
	clear: both;
	padding: 0px;
}

.flag-text{
  font-size:15px; color:#502c80; line-height:26px;
}

.subhead {
  font:		    12px 'LatoBold', Arial, sans-serif;
  line-height:      20px;
  color:            #1a8896;
}

/*-----------------------------GENERIC---------------------------*/

.grey_box {
  position: relative;
  clear:            both;
  background-color: #e9f4f4;
  min-height:       110px;
  top:				-10px;
  padding:			5px 12px 12px 12px;
  word-wrap: break-word;
}

.grey_box1 {
  position: relative;
  clear:            both;
  background-color: #e9f4f4;
  min-height:       80px;
  top:				-10px;
  padding:			5px 12px 12px 12px;
  word-wrap: break-word;
}

.grey_box2 {
  position: relative;
  background-color: #dae4b0;
  top:				8px;
  padding:			10px 12px 10px 12px;
  font:	    12px 'LatoRegular', Arial, sans-serif;
  line-height:		18px;
  color:            #333;
  word-wrap: break-word;
}

.grey_box2 h4 {
margin-top: 8px;
}

.grey_box3 {
  position: relative;
  background-color: #524689;
  top:				8px;
  padding:			10px 12px 10px 12px;
  font:	    12px 'LatoRegular', Arial, sans-serif;
  line-height:		18px;
  color:            #ffffff;
  word-wrap: break-word;
}

.grey_box3 h4 {
margin-top: 8px;
color:            #ffffff;
}

.grey_box3 p, .grey_box3 ul li, .grey_box3 ol li , .grey_box3 a{

color:            #ffffff;
}

.grey_boxer2 {
  position: relative;
  clear:            both;
  background-color: #f8f6f5;
  min-height:       50px;
  top:				-10px;
  padding:			5px 12px 12px 12px;
  margin-bottom:	0px;
}

.grey_box_haus {
  position: relative;
  clear:            both;
  background-color: #f8f6f5;
  min-height:       130px;
  padding:			15px 12px 25px 15px;
  margin-bottom:	0px;
}

.grey_box_haus a {
    font-size:14px; 
    line-height: 18px; 
    color:#007988;
    display: block;
    padding: 10px;
}

.grey_box_haus img {
    margin-right: 20px;
}

.white_box {
  position: relative;
  clear:            both;
  background-color: #fff;
  min-height:       110px;
  padding:			0px;
}

.white_box2 {
  position: relative;
  clear:            both;
  background-color: #e9f4f4;
  min-height:       110px;
  top:				-11px;
  padding:			5px 12px 12px 12px;
}

.imagenudge {
margin-top:			-10px;
		/*padding-bottom:		4px;*/
  border-bottom: 1px solid #cacacb;
  width:100%;
}

.imagenudge2 {
    margin-top:			-6px;
	padding-bottom:		4px;
border-bottom: 1px solid #cacacb;
}

hr {
	margin: 10px 0 10px 0;
}

.hauslogo {
    margin:           0px auto 0px auto;
    text-align: center;
  	padding-bottom:		0px;  
}

/*-----------------------------HEAD---------------------------*/

/* #head {
  background-color: #ffffff;
  min-width:        1000px;
}

#head div.container {
  padding:          0px 10px 10px 0px;
  width:            1000px;
  min-height:       103px;
  font:		    11px 'LatoRegular', Arial, sans-serif;
  line-height:      11px;
  text-align:       right;
}

#head a:hover {
  text-decoration:  none;
}

#phone_no {
  font:		    28px 'LatoBold', Arial, sans-serif;
  line-height:      25px;
  letter-spacing:   1px;
  color: #9ebd3c;
}

#share {
  float:            right;
  border:           1px solid #d5304e;
  border-width:     0px 1px 0px 0px;
  padding:          4px 7px 4px 0px;
}

div.addthis_toolbox {
  float:            right;
  padding:          2px 0px 2px 5px;
}

#logo {
	float: left;
  width:            570px;
  height:           108px;
}*/

/*-----------------------------TOP---------------------------*/

/* #top {
  background:       #9ebd3c;
  font:		    12px 'LatoRegular', Arial, sans-serif;
  line-height:      12px;
  min-height:       28px;
  width: 			1000px;
    margin:           0px auto 0px auto;
}

#menu {
  background:       #9ebd3c;
  width:			990px;
  text-align:		left;
  float:			left;
  padding:        7px 0 0 10px;
}

#menu a {
  float:            left;
  color:            #fff;
  font:		    12px 'LatoRegular', Arial, sans-serif;
  padding:      0 10px 0 10px;
  border-right: 1px #fff solid;
}

#menu a.rhs {
  border-width:     0px;
}

#menu a:hover {
  color:            #666;
  text-decoration: none;
}

.selected {
  color:            #666;
  text-decoration: none;
  border-width:     0px;
}

#navbar {
	background:       #9ebd3c;
	width: 990px;
	height: 24px;
}
#jsddm
{	margin: 0;
	padding: 6px 5px 5px 5px;
} */

	#jsddm li
	{	float: left;
		list-style: none;
		font: 12px 'LatoRegular', Arial, sans-serif;}

	#jsddm li a
	{	display: block;
		background:       #9ebd3c;
		color:            #fff;
  font:		    12px 'LatoRegular', Arial, sans-serif;
  padding:      0 10px 0 10px;
  border-right: 1px #fff solid;}

  #jsddm li a.rhs
	{	border-width:     0px;}

	#jsddm li a:hover
	{	background: #9ebd3c;
		color:            #666;
  		text-decoration: none;}

		#jsddm li ul
		{	margin: 0;
			padding: 0;
			padding-top: 7px;
			position: absolute;
			visibility: hidden;
			z-index:1;}

			#jsddm li ul li
			{float: none;
				display: inline;
				}

			#jsddm li ul li a
			{	width: auto;
			font:		    13px 'LatoRegular', Arial, sans-serif;
			height: 15px;
			padding: 10px 10px 10px 10px;
				background: #9ebd3c;
				color: #fff;
				border: 0;
				border-top: solid 1px #fff;}

			#jsddm li ul li a:hover
			{	background: #9ebd3c;
				color:		#007a8a;
				}

/*-----------------------------MAIN---------------------------*/

#main {
  margin:           -27px 0px 10px 0px;
}


#banner {
  position:         relative;
  width:            1000px;
  height:           273px;
  padding-top:		10px;
}

#banner_block {
  text-align:       right;
  position:         absolute;
  top:              50px;
  right:            40px;
  padding:          17px;
  width:            400px;
  height:           155px;
  color:            #ffffff;
  background-color: #007a88;
  font:		    30px 'LatoLight', Arial, sans-serif;
  line-height:      38px;
}

#banner_block a {
  color:            #ffffff;
  font:		    14px 'LatoBold', Arial, sans-serif;
}

#banner_block a.more {
  text-decoration:  none;
  font:		    14px 'LatoBold', Arial, sans-serif;
  margin:           14px 0px 0px 0px;
}

#banner_block p {
  text-decoration:  none;
  color:	#fff;
  font:		    14px 'LatoBold', Arial, sans-serif;
  margin:           14px 0px 0px 0px;
}

#banner_block a.more:hover {
  text-decoration:  underline;
}

.left_half, .left_quarter, .left_half_figures {
  float:            left;
}

.right_half, .right_quarter, .right_quarter_figures {
  float:            right;
}

.middle_half {
  margin:           0px auto 0px auto;
float:			left;
  width:            470px;
}

.middle_half ul {
	padding-left: 18px;
}

.middle_half ol {
	padding-left: 18px;
	padding-top:	10px;
}

.middle_half li  {
  padding-bottom: 15px;
}

.privacy {
  width:            700px;
  float:			left;
}

.left_half {
 width:            450px;
 padding-left:		20px;
}

.left_half_figures {
 width:            700px;
 padding-left:		20px;
}

.left_half_webcam {
 width:            600px;
 padding-left:		20px;
}


.right_half  {
  width:            490px;
  padding-top:		17px;

}

.left_quarter,.right_quarter {
  width:            225px;
  padding-left:		40px;
  padding-top:		4px;
}

.right_quarter_figures {
  width:            225px;
  padding-top:		17px;
}


.quote_box {
	position: relative;
  clear:            both;
  background-color: #999;
  min-height:       110px;
  padding:			15px 15px 15px 15px;
	font:		    20px 'LatoBlackItalic', Arial, sans-serif;
	line-height:    24px;
	margin-top:		25px;
	color:			#fff;
}

.quote_box p {
	font:		    14px 'LatoBold', Arial, sans-serif;
	color:			#fff;
	line-height:	normal;
}

.quote_box2 {
	position: relative;
  clear:            both;
  background-color: #fff;
  min-height:       110px;
  padding:			15px 5px 10px 15px;
	line-height:    18px;
	margin-top:		25px;
	border: #007a88 8px solid;
}

.quote_box p {
	font:		    14px 'LatoRegular', Arial, sans-serif;
	color:			#fff;
	line-height:	normal;
}

.quote_box3 {
	position: relative;
  clear:            both;
  background-color: #fff;
  min-height:       110px;
  padding:			5px 10px 10px 15px;
	line-height:    18px;
	margin-top:		25px;
	border: #007a88 8px solid;
}

.quotehead {
	padding:          10px 0px 0px 0px;
  font:		    20px 'LatoBold', Arial, sans-serif;
  line-height:      18px;
  color:            #007a8a;
}

/*-----------------------------FOOT---------------------------*/

#foot {
  background:       #fff;
  color:			#626262;
  padding:          15px 0px 15px 0px;
 /* width:        1000px;
  height:		40px;*/
  font:		    11px 'LatoBold', Arial, sans-serif;
  line-height:      18px;
  margin:           0px auto 0px auto;
  border-top: 1px solid #cacacb;
  clear:both;
}

/*#foot div.container {
  width:            960px;
  margin:           0px auto 0px auto;
}*/

#foot a {
  color:            #626262;
}

#foot a:hover {
  color:            #626262;
  text-decoration:  underline;
}

#foot a.right_link,
#foot a.rightmost_link {
  display:          block;
  float:            right;
  margin:           5px 0px 0px 0px;
  padding:          0px 10px 0px 10px;
  height:           27px;
}

#foot a.right_link {
  border:           1px solid #d5304e;
  border-width:     0px 1px 0px 0px;
}



/*-----------------------------LATO----------------------------*/


/* Generated by Font Squirrel (http://www.fontsquirrel.com) on August 18, 2011 06:03:53 AM America/New_York */



@font-face {
    font-family: 'LatoBlackItalic';
    src: url('fonts/Lato-BlackItalic-webfont.eot');
    src: url('fonts/Lato-BlackItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-BlackItalic-webfont.woff') format('woff'),
         url('fonts/Lato-BlackItalic-webfont.ttf') format('truetype'),
         url('fonts/Lato-BlackItalic-webfont.svg#LatoBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBlack';
    src: url('fonts/Lato-Black-webfont.eot');
    src: url('fonts/Lato-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Black-webfont.woff') format('woff'),
         url('fonts/Lato-Black-webfont.ttf') format('truetype'),
         url('fonts/Lato-Black-webfont.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBoldItalic';
    src: url('fonts/Lato-BoldItalic-webfont.eot');
    src: url('fonts/Lato-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-BoldItalic-webfont.woff') format('woff'),
         url('fonts/Lato-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/Lato-BoldItalic-webfont.svg#LatoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBold';
    src: url('fonts/Lato-Bold-webfont.eot');
    src: url('fonts/Lato-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Bold-webfont.woff') format('woff'),
         url('fonts/Lato-Bold-webfont.ttf') format('truetype'),
         url('fonts/Lato-Bold-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoItalic';
    src: url('fonts/Lato-Italic-webfont.eot');
    src: url('fonts/Lato-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Italic-webfont.woff') format('woff'),
         url('fonts/Lato-Italic-webfont.ttf') format('truetype'),
         url('fonts/Lato-Italic-webfont.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoRegular';
    src: url('fonts/Lato-Regular-webfont.eot');
    src: url('fonts/Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Regular-webfont.woff') format('woff'),
         url('fonts/Lato-Regular-webfont.ttf') format('truetype'),
         url('fonts/Lato-Regular-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoLightItalic';
    src: url('fonts/Lato-LightItalic-webfont.eot');
    src: url('fonts/Lato-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-LightItalic-webfont.woff') format('woff'),
         url('fonts/Lato-LightItalic-webfont.ttf') format('truetype'),
         url('fonts/Lato-LightItalic-webfont.svg#LatoLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoLight';
    src: url('fonts/Lato-Light-webfont.eot');
    src: url('fonts/Lato-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Light-webfont.woff') format('woff'),
         url('fonts/Lato-Light-webfont.ttf') format('truetype'),
         url('fonts/Lato-Light-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoHairlineItalic';
    src: url('fonts/Lato-HairlineItalic-webfont.eot');
    src: url('fonts/Lato-HairlineItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-HairlineItalic-webfont.woff') format('woff'),
         url('fonts/Lato-HairlineItalic-webfont.ttf') format('truetype'),
         url('fonts/Lato-HairlineItalic-webfont.svg#LatoHairlineItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoHairline';
    src: url('fonts/Lato-Hairline-webfont.eot');
    src: url('fonts/Lato-Hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Hairline-webfont.woff') format('woff'),
         url('fonts/Lato-Hairline-webfont.ttf') format('truetype'),
         url('fonts/Lato-Hairline-webfont.svg#LatoHairline') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*-----------------------------Slider----------------------------*/

#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures {
	background: #fff;
	position: absolute;
	overflow: hidden;
	height: 273px;
	  width:            1000px;
  margin:           0px auto 0px auto;

	}
.jshowoff {
	background: #fff;
	margin: 0px;
	padding: 0px;
	position: absolute;
	overflow: hidden;
	height: 273px;
	}

.jshowoff div {
	background: #fff;
	margin: 0px;
	height: 273px;
	}


  .youtube {
    background:#e4eac4;
    border-top: 1px solid #cacacb;
    border-bottom: 1px solid #cacacb;

  }


  .blog-link {
    background:#e9f4f4;
    border-top: 1px solid #cacacb;
    border-bottom: 1px solid #cacacb;
    padding:20px 20px 20px 20px;
    margin-bottom:26px;
    display:inline-block;
  }

  .blog-link img{
    float:left;
    margin-right: 10px;
  }

  .blog-link a span{
    float:right;
    width:68%;
    font-size: 20px;
    color:#333;
  }

  .blog-link a span:hover{
    text-decoration:underline;
    color:#333;
  }


.zoom {      
-webkit-transition: all 0.35s ease-in-out;    
-moz-transition: all 0.35s ease-in-out;    
transition: all 0.35s ease-in-out;     
cursor: -webkit-zoom-in;      
cursor: -moz-zoom-in;      
cursor: zoom-in;  
}     

.zoom:hover,  
.zoom:active,   
.zoom:focus {
/**adjust scale to desired size, 
add browser prefixes**/
-ms-transform: scale(2);    
-moz-transform: scale(2);  
-webkit-transform: scale(2);  
-o-transform: scale(2);  
transform: scale(2);    
position:relative;      
z-index:100;  
background: #fff;
	border: 1px solid #999;
}
.enquirenow {
	background-color: #9ebc3b;
	color: #FFFFFF;
	font-family: lato;
	font-style: normal;
	font-weight: 900;
}

.enquirenow:hover {
	background-color: #0a7a88;
	color: #FFFFFF;
	font-family: lato;
	font-style: normal;
	font-weight: 900;
}
